@0    = ~Znaki! Czynię znaki! Potrzebujesz czegoś, nieznajomy...? Ach, wydaje mi się, że o tobie słyszałam... To ty jesteś Śniącym... Czego potrzebujesz od starej Srebrnoustej...? (Stara kobieta spogląda głęboko w twoje oczy.)~ ~Znaki! Tworzę znaki! Potrzebujesz czegoś, nieznajoma...? Ach, wydaje mi się, że o tobie słyszałam... To ty jesteś Śniącą... Czego potrzebujesz od starej Srebrnoustej...? (Stara kobieta spogląda głęboko w twoje oczy.)~
@1    = ~Powiedziałaś, że robisz znaki? Co miałaś na myśli?~
@2    = ~Ach, nic takiego. Myślę, że muszę już iść.~
@3    = ~Możesz mi opowiedzieć o tym miejscu?~
@4    = ~Znaki! Czynię znaki! Ach, to znowu ty, Śniący... Potrzebujesz czegoś? Mów, być może Srebrnousta będzie w stanie ci pomóc...~ ~Znaki! Czynię znaki! Ach, to znowu ty, Śniąca... Potrzebujesz czegoś? Mów, być może Srebrnousta będzie w stanie ci pomóc...~
@5    = ~A zatem kończy się nasza rozmowa? Żegnaj więc, Śniący...~ ~A zatem kończy się nasza rozmowa? Żegnaj więc, Śniąca...~
@6    = ~Tego ci trzeba? Odpowiedź brzmi nie, ale nie usłyszysz wyjaśnień.~
@7    = ~Ten świat jest dla ciebie czymś nowym... Te ściany, ludzie, emocje, i... Natura. Tę drogę musisz odbyć samotnie, bez pomocy tych, którzy żyli tu od czasu Powstania Kolorów... Tak zostaliśmy stworzeni... tak się narodziliśmy... Jesteśmy niczym więcej, jak tylko owocami Kolorów.~
@8    = ~Ten świat jest inny od twojego, tak jak ty jesteś inny dla nas... Musisz poznać to miejsce na własną rękę. Jeśli spytasz innych, usłyszysz prawdę, widzianą ich oczami... ale te słowa mogą być prawdą tylko dla mówiącego.~ ~Ten świat jest inny od twojego, tak jak ty jesteś inna dla nas... Musisz poznać to miejsce na własną rękę. Jeśli spytasz innych, usłyszysz prawdę, widzianą ich oczami... ale te słowa mogą być prawdą tylko dla mówiącego.~
@9    = ~Proszę, spróbuj się czegoś nauczyć samodzielnie... Może mam rację, może się mylę... lecz nie powiem ci nic więcej.~
@10   = ~Mam farbę... którą mogę namalować znaki na twoim ciele. Na skórze... klatki piersiowej - miejsca, które kryje twoje serce. Ta farba powstała z Kolorów... Niektóre potrafią tworzyć więź pomiędzy twoim sercem a Kolorem.~
@11   = ~Ale możesz nosić tylko jeden symbol... Jeśli dwa Kolory znajdą się na twym sercu, będą walczyć o dominację... To... kończy się śmiercią.~
@12   = ~Czy chcesz zapytać o coś więcej?~
@13   = ~Czy możesz wytworzyć połączenie między mną a określonym Kolorem?~
@14   = ~Nie, nic. Myślę, że muszę już iść.~
@15   = ~Możesz mi opowiedzieć coś o tym miejscu, Srebrnousta?~
@16   = ~Nie... Już to zrobiłam. Nikt tego nie przeżyje... Nikt nie może być chroniony przez dwa różne Kolory. Nie pomogę ci... Już to zrobiłam.~
@17   = ~Odchodzę więc. Żegnaj.~
@18   = ~Rozumiem. Czy możesz mi coś opowiedzieć o tym miejscu, Srebrnousta?~
@19   = ~Mogę to zrobić... lecz pamiętaj, tylko raz i tylko jeden Kolor. Będzie cię to kosztować tych brudnych złotych monet... Cena jest wysoka, ale Kolor będzie cię chronił na zawsze... Przez całe twoje życie, całą egzystencję... Do ostatniego uderzenia serca. Wybierz Kolor Głębokich Ogrodów...~
@20   = ~Wybieram Szary.~
@21   = ~Wybieram Zielony.~
@22   = ~Wybieram Czarny.~
@23   = ~Wybieram Bursztynowy.~
@24   = ~Wybieram Srebrny.~
@25   = ~Wybieram Żółty.~
@26   = ~Wybieram Fioletowy.~
@27   = ~Wybieram Czerwony.~
@28   = ~Wybieram Niebieski.~
@29   = ~Wybieram Złoty.~
@30   = ~Zmieniłem zdanie. Może powrócę w przyszłości z pieniędzmi.~ ~Zmieniłam zdanie. Może powrócę w przyszłości z pieniędzmi.~
@31   = ~Jak sobie życzysz... (Srebrnousta zdejmuje twoją koszulę i zaczyna kreślić dziwne symbole na twej klatce piersiowej. Czujesz jak energia przepływa przez jej ręce, pędzel, przedziwną farbę, na twoją skórę. Zagnieżdża się w twoim sercu. Twoje tętno przyśpiesza, podobnie jak twój oddech. Nagle wszystko się kończy.)~
@32   = ~Zrobione... Twój Kolor będzie cię chronić.~
@33   = ~Znajdziesz mnie tutaj.~
